.imagem-principal {
    max-height: 400px;
}

.jumbotron {
    background-color: white;
}

footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

footer p {
    margin-bottom: .25rem;
}

@media only screen and (max-width: 576px)
{
    .container-topo {
        padding-left: 0;
        padding-right: 0;
    }
}

